Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » Общие вопросы » Требует установить плагин в видеоплеере!

Требует установить плагин в видеоплеере!


     22.07.2014    видеоплеер, плагин, вирус, проблема с uppod    Общие вопросы, Ламерские вопросы    1580

вопрос
Привет всем, недавно на сайте обнаружил, что появился назойливый установщик плагина, даже если установишь все равно будет, видео не включается из-за этого, ошибка не в шаблоне, так как менял на стандартный и другие, также привожу скриншот снизу, заранее спасибо за помощь*)
Требует установить плагин в видеоплеере!

Ответа пока нет


3 комментария

rwe
Юзер

rwe - 22 июля 2014 00:35 -


С других браузеров также выбивает, а на других сайтах норм все) это больше на какой то вирус в середине сайта похоже, помогите решить проблему)

vitnet
Эксперт

vitnet - 22 июля 2014 00:40 -

Цитата: Сайт временно отключен:

Сайт находится на текущей реконструкции, после завершения всех работ сайт будет открыт.
....

И как по вашему вам помочь????

rwe
Юзер

rwe - 22 июля 2014 09:20 -

Извените, проблема решена самостоятельно)

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх